<?php

namespace AppBundle\Repository;

/**
 * ProdottoInMagazzinoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProdottoInMagazzinoRepository extends \Doctrine\ORM\EntityRepository
{
}
